html{padding:0; margin:0;background-color:#002046;}
body{padding:0px; line-height:normal; margin:0px;font:14px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
#topPan{width:907px;height:170px;margin:0 auto;top: 0px;left: 0px;padding-left:35px;padding-right:35px;}
#warp_top{width:904px;height:170px;position:relative;top: 0px;left: 3px;}
#LogoHolder{direction:ltr;width: auto;height:71px;top:42px;left:7px;position:absolute}
#StuffHolder{width: 500px;height:78px;top:38px;right:8px;position:absolute;}
#StuffHolder a {padding-left:10px; color: White;font-size: 11px;font-weight: normal;background:url("http://www.uobabylon.edu.iq/nt/images/bullet_arrow_white.gif") left center no-repeat;}
#StuffHolder td{direction:ltr; background:url("http://www.uobabylon.edu.iq/nt/images/header_block_divider.gif") top left repeat-y;padding-right: 10px;padding-left: 10px;}
#bodyPan{width:850px; position:relative; margin:0 auto;top: 0px;height:auto;padding-top:20px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-left:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
a img {border : 0;}
div.wrap {width : 887px;margin : 0 auto;text-align : left;}
div#top div#nav {float : left;clear : both;width : 887px;height : 52px;margin : 22px 0 0;}
div#top div#nav ul {float : left;width : 700px;height : 52px;list-style-type : none;}
div#nav ul li {float : left;height : 52px;}
div#nav ul li a {border : 0;height : 52px;display : block;line-height : 52px;text-indent : -9999px;}
div#header {margin : -1px 0 0;}
div#video-header {height : 683px;margin : -1px 0 0;}
div#header div.wrap {height : 220px;}
div#header div#slide-holder {z-index : 40;width : 887px;height : 299px;position : absolute;}
div#header div#slide-holder div#slide-runner {top : 9px;left : 9px;width : 860px;height : 220px;overflow : hidden;position : absolute;}
div#header div#slide-holder img {margin : 0;display : none;position : absolute;}
div#header div#slide-holder div#slide-controls {left : 0;bottom : 0px;width : 860px;height : 40px;display : none;position : absolute;background : url(img/slide-bg.png) 0 0;}
div#header div#slide-holder div#slide-controls p.text {float : left;color : #fff;display : inline;font-size : 10px;line-height : 16px;margin : 15px 0 0 20px;text-transform : uppercase;}
div#header div#slide-holder div#slide-controls p#slide-nav {float : left;height : 24px;display : inline;margin : 11px 15px 0 0;}
div#header div#slide-holder div#slide-controls p#slide-nav a {float : left;width : 24px;height : 24px;display : inline;font-size : 11px;margin : 0 5px 0 0;line-height : 24px;font-weight : bold;text-align : center;text-decoration : none;background-position : 0 0;background-repeat : no-repeat;}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {background-position : 0 -24px;}
div#header div#slide-holder div#slide-controls p#slide-nav a {background-image : url(img/silde-nav.png);}
div#nav ul li a {background : url(http://admin.uobabylon.edu.iq/img/nav.png) no-repeat;}
